<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Agregar nueva finalización automática.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Eliminar opción seleccionada de finalización automática.</string>
	<key>2dm-y8-wZV.title</key>
	<string>El alcance determina si se utilizará una palabra en modo guión, general (modo no guión) o ambos.</string>
	<key>50.headerCell.title</key>
	<string>Alcance</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>palabras</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Nueva palabra</string>
</dict>
</plist>
